body {
font-family: "Arial", "Helvetica";
font-size: 10pt;
text-align: justify;
}

td {
font-family: "Arial", "Helvetica";
font-size: 10pt;
text-align: justify;
}


li {
font-size: 10pt;
}

a {
font-family: "Arial";
font-size: 90%;
color: #000000;
text-decoration: none;
}

a:hover {
color: red;
}

P.info{
font-size: 8pt;
font-weight: bold;
}


P.head {
font-size: 150%;
color: #0095DD;
text-align: justify;
}

P.intro { 
line-height: 1.5;
font-size: 190%;
color: #0095DD;
text-align: justify;
font-weight: bold;
}

P.small {
font-size: 70%;
color: #FFFFFF;
}

.largesection 
{
font-size: 230%;
color: #0095DD;
font-weight: bold;
}


P.header 
{
font-size: 195%;
text-indent: 2px;
text-align: left;
}

.smallhead {
font-size: 110%;
color: #000077;
font-weight: bold;
text-align: center;
}

P.body{

line-height: 1.1;
text-align: justify;
}

.product {
font-size: 130%;
font-weight: bold;
color: #0095DD;

}

.product1 {
font-size: 140%;
font-weight: bold;
}

A.product:hover {
text-decoration: underline;
}
DIV.blue {
background-color: #000066;
width: 100%;
}